Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 1443)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/resources.cfg	(revision 2028)
@@ -17,2 +17,8 @@
 Zip=../../Media/packs/cubemapsJS.zip
 Zip=../../Media/packs/smokealphaclip.zip
+
+[PostProc]
+FileSystem=../../Media/materials/GTPPostProc
+
+[GTP_Particles]
+FileSystem=../../Media/materials/GTPParticles
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 1863)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 2028)
@@ -3,8 +3,8 @@
 [Direct3D9 Rendering Subsystem]
 Allow NVPerfHUD=No
-Anti aliasing=Level 4
+Anti aliasing=None
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 7950 GX2
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 1443)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/resources.cfg	(revision 2028)
@@ -17,2 +17,8 @@
 Zip=../../Media/packs/cubemapsJS.zip
 Zip=../../Media/packs/smokealphaclip.zip
+
+[PostProc]
+FileSystem=../../Media/materials/GTPPostProc
+
+[GTP_Particles]
+FileSystem=../../Media/materials/GTPParticles
Index: GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg
===================================================================
--- GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 1851)
+++ GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 2028)
@@ -6,5 +6,5 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 7950 GX2
+Rendering Device=NVIDIA GeForce 6800 GT
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
